Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-44067

Increase macOS Min Target to 10.13 For MongoDB 4.4

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Major - P3
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Build
    • Labels:
      None

      Description

      Our current macOS policy is that we will support {$latest} - {$latest-2} with each new MongoDB release. So with the upcoming MongoDB 4.4 release, macOS 10.15/Catalina is the latest and 10.13/High Sierra is the minimum we will support.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated: